Uploaded image for project: 'Debezium'
  1. Debezium
  2. DBZ-1361

Restore compatibility with Kafka 1.x

    Details

    • Type: Bug
    • Status: Resolved (View Workflow)
    • Priority: Major
    • Resolution: Done
    • Affects Version/s: 0.10.0.Beta2
    • Fix Version/s: 0.10-next
    • Component/s: dependencies
    • Labels:
      None

      Description

      In the course of DBZ-1270 we unintentionally broke compatibility with Apache Kafka 1.x. This ought to be rectified.

        Gliffy Diagrams

          Attachments

            Activity

              People

              • Assignee:
                gunnar.morling Gunnar Morling
                Reporter:
                gunnar.morling Gunnar Morling
              • Votes:
                0 Vote for this issue
                Watchers:
                1 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: